.bb8 .back {
    height: 100vh;
    width: 100vh;
    top: 0vw;
    left: 0vw;
    background-color: white;
}
.bb8 .head {
    top: 32vw;
    left: 41vw;
    height: 13vw;
    width: 13vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .head2 {
    top: 32.5vw;
    left: 41.5vw;
    height: 12vw;
    width: 12vw;
    background-color: white;
    border-radius: 100%;
}

.bb8 .body {
    top: 40vw;
    left: 40vw;
    height: 20vw;
    width: 20vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .body2 {
    top: 40.5vw;
    left: 40.5vw;
    height: 19vw;
    width: 19vw;
    background-color: white;
    border-radius: 100%;
}

.bb8 .eye {
    top: 32vw;
    left: 46.5vw;
    height: 4.8vw;
    width: 4.8vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .eye2 {
    top: 32.7vw;
    left: 48.5vw;
    height: 1.9vw;
    width: 1.9vw;
    background-color: white;
    border-radius: 100%;
}

.bb8 .dot {
    top: 37vw;
    left: 48.5vw;
    height: 1.2vw;
    width: 1.2vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .dot2 {
    top: 37.14vw;
    left: 48.7vw;
    height: 0.77vw;
    width: 0.77vw;
    background-color: white;
    border-radius: 100%;
}

.bb8 .dot3 {
    top: 36.2vw;
    left: 50.75vw;
    height: 2vw;
    width: 2.6vw;
    background-color: black;
    border-top-right-radius: 50%;
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 50%;
    transform: rotate(-43deg)
    
}

.bb8 .dot4 {
    top: 36.32vw;
    left: 51vw;
    height: 1.7vw;
    width: 2.2vw;
    background-color: gray;
    border-radius: 100%;
    border-top-right-radius: 50%;
    border-top-left-radius: 100%;
    border-bottom-left-radius: 100%;
    border-bottom-right-radius: 50%;
    transform: rotate(-43deg)
}

.bb8 .dot5 {
    top: 35.5vw;
    left: 51.9vw;
    height: 1.8vw;
    width: 1.8vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .dot5line {
    top: 36.22vw;
    left: 52.08vw;
    height: 0.42vw;
    width: 1.45vw;
    background-color: white;
    transform: rotate(-62deg)
}

.bb8 .body3 {
    top: 45vw;
    left: 44vw;
    height: 8vw;
    width: 8vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .body4 {
    top: 45.13vw;
    left: 44.11vw;
    height: 7.8vw;
    width: 7.8vw;
    background-color: darkorange;
    border-radius: 100%;
}

.bb8 .body8 {
    top: 46.5vw;
    left: 45.4vw;
    height: 5vw;
    width: 5vw;
    background-color: white;
    border-radius: 100%;
}

.bb8 .body9 {
    top: 47.9vw;
    left: 46.9vw;
    height: 2.2vw;
    width: 2.2vw;
    background-color: darkgray;
    border-radius: 100%;
}

.bb8 .body9att {
    top: 49.35vw;
    left: 46.4vw;
    height: 1.5vw;
    width: 1vw;
    background-color: darkgray;
    transform: rotate(45deg)
}

.bb8 .body9att2 {
    top: 49.7vw;
    left: 48.9vw;
    height: 1.2vw;
    width: 0.75vw;
    background-color: darkgray;
    transform: rotate(45deg)
}

.bb8 .body9att3 {
    top: 47.1vw;
    left: 48.9vw;
    height: 1.2vw;
    width: 0.75vw;
    background-color: darkgray;
    transform: rotate(135deg)
}

.bb8 .box {
    top: 46.5vw;
    left: 47.45vw;
    height: 1vw;
    width: 1vw;
    background-color: darkorange;
}

.bb8 .box2 {
    top: 48.5vw;
    left: 45.4vw;
    height: 1vw;
    width: 1vw;
    background-color: darkorange;
}

.bb8 .box3 {
    top: 50.5vw;
    left: 47.45vw;
    height: 1vw;
    width: 1vw;
    background-color: darkorange;
}

.bb8 .box4 {
    top: 48.5vw;
    left: 49.55vw;
    height: 1vw;
    width: 1vw;
    background-color: darkorange;
}

.bb8 .antenna {
    top: 28vw;
    left: 46.5vw;
    height: 1.3vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 800%;
    transform: rotate(-14deg);
}

.bb8 .antenna2 {
    top: 30.3vw;
    left: 46vw;
    height: 0.6vw;
    width: 0.6vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .antennaline {
    top: 29.2vw;
    left: 47.1vw;
    height: 2.8vw;
    width: 0.2vw;
    background-color: black;
    transform: rotate(-11deg);
}

.bb8 .antennaline2 {
    top: 30.8vw;
    left: 46.4vw;
    height: 1.32vw;
    width: 0.2vw;
    background-color: black;
    transform: rotate(-11deg);
}

.bb8 .test {
    top: 35vw;
    left: 41.18vw;
    width: 4.5vw;
    height: 0.5vw;
    background-color: darkorange;
    transform: rotate(-35deg);
}

.bb8 .linetocoverstuff {
    top: 36vw;
    left: 40.92vw;
    width: 1.5vw;
    height: 0.5vw;
    background-color: black;
    transform: rotate(-69deg);
}

.bb8 .test2 {
    top: 38.8vw;
    left: 43.2vw;
    width: 3.6vw;
    height: 1.4vw;
    background-color: darkorange;
    transform: rotate(-25deg);
}

.bb8 .test3 {
    top: 38.5vw;
    left: 46.6vw;
    width: 1.5vw;
    height: 0.51vw;
    background-color: darkorange;
    transform: rotate(-98deg);
}

.bb8 .test4 {
    top: 40.5vw;
    left: 42.4vw;
    width: 1.5vw;
    height: 0.51vw;
    background-color: darkorange;
    transform: rotate(-117deg);
}

.bb8 .test5 {
    top: 41vw;
    left: 41.75vw;
    width: 1.5vw;
    height: 0.51vw;
    background-color: darkorange;
    transform: rotate(-119deg);
}

.bb8 .test6 {
    top: 38.5vw;
    left: 45.3vw;
    width: 1vw;
    height: 0.25vw;
    background-color: gold;
    transform: rotate(-22deg);
}

.bb8 .test7 {
    top: 38.9vw;
    left: 45.55vw;
    width: 1vw;
    height: 0.25vw;
    background-color: black;
    transform: rotate(-22deg);
}

.bb8 .neck2 {
    top: 39.4vw;
    left: 42.7vw;
    height: 4vw;
    width: 10.8vw;
    background-color: darkgray;
    border-radius: 90%;
    transform: rotate(-13deg);
}

.bb8 .neck {
    top: 39.2vw;
    left: 42.51vw;
    height: 4vw;
    width: 11.1vw;
    background-color: black;
    border-radius: 90%;
    transform: rotate(-13deg);
}

.bb8 .bodyline {
    top: 42.8vw;
    left: 43.9vw;
    height: 3.8vw;
    width: 0.2vw;
    background-color: black;
    transform: rotate(-42deg);
}

.bb8 .bodydot {
    top: 43.9vw;
    left: 44.2vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydot2 {
    top: 45vw;
    left: 43vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodyline2 {
    top: 43.4vw;
    left: 52.7vw;
    height: 4vw;
    width: 0.2vw;
    background-color: black;
    transform: rotate(57deg);
}

.bb8 .bodydot3 {
    top: 44.4vw;
    left: 52.3vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydot4 {
    top: 45.8vw;
    left: 53vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodyline3 {
    top: 51.1vw;
    left: 52.3vw;
    height: 4.5vw;
    width: 0.2vw;
    background-color: black;
    transform: rotate(-52deg);
}

.bb8 .bodydot5 {
    top: 54vw;
    left: 51.5vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydot6 {
    top: 52.3vw;
    left: 52.7vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodyline4 {
    top: 51.4vw;
    left: 43.9vw;
    height: 3.8vw;
    width: 0.2vw;
    background-color: black;
    transform: rotate(42deg);
}

.bb8 .bodydot7 {
    top: 52.7vw;
    left: 43vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydot8 {
    top: 53.7vw;
    left: 44.2vw;
    height: 0.5vw;
    width: 0.5vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydotagain {
    top: 47vw;
    left: 46.8vw;
    height: 0.4vw;
    width: 0.4vw;
    background-color: darkgray;
    border-radius: 100%;
}

.bb8 .bodydotagain2 {
    top:50vw;
    left: 46.8vw;
    height: 0.3vw;
    width: 0.3vw;
    background-color: white;
    border-radius: 100%;
}

.bb8 .bodydotagain3 {
    top: 47.2vw;
    left: 47.85vw;
    height: 0.2vw;
    width: 0.2vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydotagain4 {
    top: 50.79vw;
    left: 47.85vw;
    height: 0.2vw;
    width: 0.2vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydotagain5 {
    top: 48.9vw;
    left: 46vw;
    height: 0.2vw;
    width: 0.2vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bodydotagain6 {
    top: 48.9vw;
    left: 49.8vw;
    height: 0.2vw;
    width: 0.2vw;
    background-color: black;
    border-radius: 100%;
}

.bb8 .bigdot {
    top: 43vw;
    left: 52.5vw;
    height: 2.5vw;
    width: 7vw;
    background-color: black;
    border-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinner {
    top: 43.1vw;
    left: 52.7vw;
    height: 2.2vw;
    width: 6.7vw;
    background-color: darkorange;
    border-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest {
    top: 43.6vw;
    left: 54.4vw;
    height: 1.1vw;
    width: 3.3vw;
    background-color: white;
    border-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest2 {
    top: 42.95vw;
    left: 53.45vw;
    height: 0.7vw;
    width: 2vw;
    background-color: white;
    border-bottom-left-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest3 {
    top: 45.45vw;
    left: 55.99vw;
    height: 0.7vw;
    width: 2vw;
    background-color: white;
    border-bottom-right-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest4 {
    top: 42.26vw;
    left: 54.19vw;
    height: 0.7vw;
    width: 2vw;
    background-color: white;
    border-top-left-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest5 {
    top: 44.77vw;
    left: 56.66vw;
    height: 0.7vw;
    width: 2vw;
    background-color: white;
    border-top-right-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest6 {
    top: 43.81vw;
    left: 55vw;
    height: 0.7vw;
    width: 2.1vw;
    background-color: darkgray;
    border-radius: 100%;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest7 {
    top: 43.81vw;
    left: 55vw;
    height: 0.1vw;
    width: 2.2vw;
    background-color: white;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest8 {
    top: 44.055vw;
    left: 54.96vw;
    height: 0.1vw;
    width: 2.2vw;
    background-color: white;
    transform: rotate(45.5deg)
}

.bb8 .bigdotinnertest9 {
    top: 44.249vw;
    left: 54.87vw;
    height: 0.1vw;
    width: 2.1vw;
    background-color: white;
    transform: rotate(45.5deg)
}

.bb8 .bigdot2 {
    top: 54.3vw;
    left: 50.7vw;
    height: 3.4vw;
    width: 9vw;
    background-color: black;
    border-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinner2 {
    top: 54.6vw;
    left: 51vw;
    height: 2.8vw;
    width: 8.4vw;
    background-color: darkorange;
    border-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest10 {
    top: 55.4vw;
    left: 53vw;
    height: 1.4vw;
    width: 4.2vw;
    background-color: white;
    border-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest11 {
    top: 57.73vw;
    left: 52.72vw;
    height: 0.8vw;
    width: 2.4vw;
    background-color: white;
    border-bottom-left-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest12 {
    top: 54.6vw;
    left: 56vw;
    height: 0.8vw;
    width: 2.4vw;
    background-color: white;
    border-bottom-right-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest13 {
    top: 56.75vw;
    left: 51.8vw;
    height: 0.8vw;
    width: 2.4vw;
    background-color: white;
    border-top-left-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest14 {
    top: 53.7vw;
    left: 55.172vw;
    height: 0.8vw;
    width: 2.4vw;
    background-color: white;
    border-top-right-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest15 {
    top: 55.735vw;
    left: 53.92vw;
    height: 0.8vw;
    width: 2.4vw;
    background-color: darkgray;
    border-radius: 100%;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest16 {
    top: 55.93vw;
    left: 53.7vw;
    height: 0.18vw;
    width: 2.4vw;
    background-color: white;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest17 {
    top: 56.05vw;
    left: 53.87vw;
    height: 0.18vw;
    width: 2.6vw;
    background-color: white;
    transform: rotate(-43deg)
}

.bb8 .bigdotinnertest18 {
    top: 56.3vw;
    left: 54vw;
    height: 0.18vw;
    width: 2.4vw;
    background-color: white;
    transform: rotate(-43deg)
}

.bb8 .bigdot3 {
    top: 54.3vw;
    left: 40vw;
    height: 1.5vw;
    width: 5vw;
    background-color: black;
    border-radius: 100%;
    transform: rotate(55deg)
}

.bb8 .bigdotinner3 {
    top: 54.55vw;
    left: 40.05vw;
    height: 1.3vw;
    width: 4.7vw;
    background-color: darkorange;
    border-radius: 100%;
    transform: rotate(55deg)
}

.bb8 .linetocoverstuff2 {
    top: 54.4vw;
    left: 40.11vw;
    height: 0.55vw;
    width: 3.1vw;
    background-color: black;
    transform: rotate(61deg)
}

.bb8 .linetocoverstuff3 {
    top: 55.8vw;
    left: 41.1vw;
    height: 0.55vw;
    width: 3.1vw;
    background-color: black;
    transform: rotate(51deg)
}

.bb8 .bigdotinnertest19 {
    top: 54.72vw;
    left: 40.82vw;
    height: 0.9vw;
    width: 2.7vw;
    background-color: white;
    border-radius: 100%;
    transform: rotate(55deg)
}

.bb8 .linetocoverstuff4 {
    top: 59.2vw;
    left: 50.9vw;
    height: 0.2vw;
    width: 1.1vw;
    background-color: black;
    transform: rotate(-31deg)
}

.bb8 .linetocoverstuff5 {
    top: 47.43vw;
    left: 57.85vw;
    height: 0.12vw;
    width: 1.5vw;
    background-color: black;
    transform: rotate(-100deg)
}

.bb8 .linetocoverstuff6 {
    top: 49.1vw;
    left: 57.9vw;
    height: 0.12vw;
    width: 1.8vw;
    background-color: black;
    transform: rotate(-95deg)
}

.bb8 .linetocoverstuff7 {
    top: 50.8vw;
    left: 58vw;
    height: 0.12vw;
    width: 1.6vw;
    background-color: black;
    transform: rotate(-85deg)
}

.bb8 .linetocoverstuff8 {
    top: 52.2vw;
    left: 57.9vw;
    height: 0.12vw;
    width: 1.4vw;
    background-color: black;
    transform: rotate(-75deg)
}

.bb8 .linetocoverstuff9 {
    top: 41.1vw;
    left: 51.4vw;
    height: 0.12vw;
    width: 2.5vw;
    background-color: black;
    transform: rotate(-150deg)
}

.bb8 .dottocoverstuff {
    top: 49.9vw;
    left: 58.2vw;
    height: 0.4vw;
    width: 0.2vw;
    background-color: black;
    border-radius: 100%;
}